arbitrary-code-execution

Affected packages
elasticsearch < 1.4.3

Details

VuXML ID 3ba4a9e8-29ff-5640-8455-45abc572f097
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2015-1427